body {
	background-color:#2e2e2e;
	color:#fff;
}
.off-canvas {
	background:#000;
	color:#fff;
}
.off-canvas a {
	color:#fff;
}
.off-canvas .close-button {
	color:#fff;
}
.off-canvas .close-button, .off-canvas .close-button:active {
	outline:none;
}
.mobile-nav, .mobile-nav .top-bar, .mobile-nav .top-bar-left, .mobile-nav .left a, .mobile-nav .top-bar-right, .mobile-nav ul, .mobile-nav ul li {
	background-color:#000;
	font-family: 'Roboto', sans-serif;
	color:#fff;
}
.mobile-nav .right .button {
	background-color:rgb(104,041,000);;
	margin-top:2.2vh;
}
.nav-con {
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:25;
}
.nav-con .top-bar {
	background:transparent url(../img/blk.png);
}
.nav-con .top-bar a {
	font-family: 'Roboto', sans-serif;
	letter-spacing:0.11rem;
	color:#fff;
}
.nav-con .top-bar ul {
	background-color:transparent;
}
.nav-con .top-bar ul .is-submenu-item a {
	background:transparent url(../img/blk.png);
}
.nav-con .top-bar .top-bar-left {
	padding-left:1.125rem;
}
.nav-con .top-bar .top-bar-left a {
	font-size:1.225rem;
}
.nav-con .top-bar .top-bar-right .sub-nav.cell {
	font-size:0.70rem;
	color:#fff;
	letter-spacing:0.11rem;
	padding-right:1.125rem;
}
.nav-con .top-bar .top-bar-right .dropdown.menu > li.is-dropdown-submenu-parent > a::after {
	border-color:#fff transparent transparent;
}
.ss-con {
	background:url(../img/yceb_ss_1.jpg) center center;
	background-size:cover;
	margin-bottom:10vh;
}
.slim-header {
	background:url(../img/anahata.png) center center no-repeat;
	background-size:auto 100%;
	/*text-shadow:0px 3px 6px rgb(011,033,023);*/
	text-shadow:0px 3px 12px rgb(008,053,032);
	margin:3vh 0 2vh;
	padding:4%;
}
.eb-about {
	min-height:60vh;
	text-shadow:0px 3px 6px #000;
}
.eb-about img {
	max-width:55%;
	margin-bottom:10vh;
}
.pic-box {
	text-align:center;
}
.sep-sec {
	background:center center fixed;
	background-size:cover;
	min-width:100vw;
	min-height:80vh;
	color:#fff;
	text-align:center;
	text-shadow:0px 3px 6px #000;
	margin:10vh 0;
	padding-top:30vh;
	display:block;
	clear:both;
}
.sep-sec p.lead, .sep-sec p {
	font-family: 'Roboto', sans-serif;
}
.sep-sec p {
	font-size:1.75rem
}
.sep-sec p.lead {
	font-size:2.5rem;
	text-transform:uppercase;
}
.sep-sec .sep-center {
	text-align:center;
}
.eb-about, .eb-tall {
	min-height:55vh;
	padding:8vh auto;
}
.Mvid-lib {
	text-shadow:0px 3px 6px #000;
}
.callout-c .callout {
	background-image:linear-gradient(to right, #000 , #171d22);
	min-height:25vh;
	color:#fff;
	text-align:center;
	text-shadow:0px 3px 6px #000;
	margin:5vh auto 10vh;
	padding-top:4.5vh;
	/*border:3px solid rgb(135,162,122);*/
	border:3px solid rgb(008,053,032);
	border-radius:10px;
}
.callout-c .callout i {
	color:rgb(104,041,000);
	margin-bottom:2vh;
}
.eb-pTop {
	text-shadow:0px 3px 6px #000;
}
.eb-pTop p {
	margin-top:2vh;
}
.bPost {
	text-shadow:0px 3px 6px #000;
	margin:1.5vh 0 2vh;
}
.bPost a {
	color:#ececec;
}
.bPost img {
	margin-bottom:2vh;
}
/* : Full Width : */
.banner-con {
	min-height:60vh;
	text-shadow:0px 3px 6px #000;
}
.banner-con h1 {
	padding-top:20vh;
}
.MainC {
	background-image: linear-gradient(#111, #2e2e2e);
	min-height:85vh;
	text-shadow:0px 3px 6px #000;
	padding-top:5vh;
	padding-bottom:10vh;
}
.MainC .fc-body .fc-day {
	background-color:#000;
}
.MainC .fc-body .fc-day-top {
	background-color:#444 !important;
	color:#fff;
}
.mfp-content .ccm-block-calendar-event-dialog-details {
	color:#333;
}
.MainC form label {
	font-size:1.125rem;
	color:#fff;
	text-shadow:0px 3px 6px #777;
}
.MainC form .text-muted {
	font-size:0.75rem;
	color:#A52A2A;
	font-style:italic;
	letter-spacing:0.11rem;

}
.MainC form button[type="submit"] {
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	text-shadow: 0px 3px 6px #000;
	-webkit-box-direction: normal;
	text-rendering: optimizeLegibility;
	box-sizing: inherit;
	text-decoration: none;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 1rem 0;
	padding: 0.85em 1em;
	border: 1px solid transparent;
	border-radius: 0;
	transition: background-color 0.25s ease-out, color 0.25s ease-out;
	font-family: inherit;
	font-size: 0.9rem;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	background-color: #1779ba;
	color: #fefefe;
	outline: 0;
}
/* : Dashboard : */
.cDashboard {
	min-height:55vh;
	margin-top:15vh;
	margin-bottom:5vh;
	padding:1rem;
}
.cDashboard .dashCon {
	background-image:linear-gradient(to right, #000 , #171d22);
	max-width:90%;
	margin-left:5%;
	padding-bottom:5vh;
	border:3px solid #222;
	border-radius:12px;
}
.cDashboard .uGreeting, .cDashboard .uFeed {
	min-height:35vh;
	margin-top:5vh;
	margin-bottom:5vh;
	border:1px solid #fff;
	border-radius:12px;
}
.cDashboard .uGreeting {
	padding-left:0;
	padding-right:0;
}
.cDashboard .uGreeting .liquid-sec {
	width:48%;
	min-height:45vh;
	padding:1.5vh 1vw 2vh;
}
.cDashboard .uGreeting .liquid-sec:first-of-type {
	margin-right:1%;
	float:left;
}
.cDashboard .uGreeting .liquid-sec:last-of-type {
	background:url(../img/instructor_photo_fade.png) top right no-repeat;
	background-size:100% 100%;
	margin-left:1%;
	border-radius:0 12px 12px 0;
	float:right;
}
.cDashboard .uFeed {
	padding-top:1.5vh;
}
.cDashboard .tabsCon {
	padding-left:0;
	padding-right:0;
}
.cDashboard .tabs {
	background-color:#000;
	color:#fff;
	border-radius:12px 12px 0px 0px;
	overflow:hidden;
}
.cDashboard .tabs a {
	color:#fff;
}
.cDashboard .tabsCon .tabs-title:hover a {
	background-color:#333;
}
.cDashboard .tabsCon .tabs-title.is-active a {
	background-color:#333;
}
.cDashboard .tabsCon .tabs-content {
	background-color:#000;
	color:#fff;
	min-height:55vh;
	border-radius:0px 0px 12px 12px;
}
.cDashboard .tabsCon .fc-body .fc-day {
	background-color:#000;
}
.cDashboard .tabsCon .fc-body .fc-day-top {
	background-color:#444 !important;
	color:#fff;
}
/* : Login : */
.loginBox {
	background-image:linear-gradient(to right, #000 , #171d22);
	min-width:100vw;
	min-height:100vh;
	color:#fff;
}
.loginBox label {
	color:#fff;
}
.loginBox input.form-control {
	-webkit-font-smoothing: antialiased;
	-webkit-box-direction: normal;
	overflow: visible;
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 2.4375rem;
	margin: 0 0 1rem;
	padding: 0.5rem;
	border: 1px solid #cacaca;
	border-radius: 0;
	background-color: #fefefe;
	box-shadow: inset 0 1px 2px rgba(10, 10, 10, 0.1);
	font-family: inherit;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.5;
	color: #0a0a0a;
	transition: box-shadow 0.5s, border-color 0.25s ease-in-out, -webkit-box-shadow 0.5s;
	appearance: none;
}
.loginBox .btn.btn-primary {
	width:100%;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-box-direction: normal;
	text-shadow: 0px 3px 6px #000;
	text-rendering: optimizeLegibility;
	box-sizing: inherit;
	text-decoration: none;
	vertical-align: middle;
	margin: 0 0 1rem 0;
	padding: 0.85em 1em;
	border: 1px solid transparent;
	border-radius: 0;
	transition: background-color 0.25s ease-out, color 0.25s ease-out;
	font-family: inherit;
	font-size: 0.9rem;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	background-color: rgb(115,148,108);
	color: #fefefe;
	outline: 0;
	display:block;
}
.loginBox .btn.pull-right {
	width:100%;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-box-direction: normal;
	text-rendering: optimizeLegibility;
	box-sizing: inherit;
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 1rem 0;
	padding: 0.85em 1em;
	border: 1px solid transparent;
	border-radius: 0;
	transition: background-color 0.25s ease-out, color 0.25s ease-out;
	font-family: inherit;
	font-size: 0.9rem;
	line-height: 1;
	text-align: center;
	cursor: pointer;
	outline: 0;
	background-color: #14679e;
	color: #fefefe;
	text-decoration: none;
}
.loginBox #picFrame {
	background:url(../img/yceb_ss_9.jpg) center center no-repeat;
	background-size:auto 100%;
}
.loginBox #loginForm {
	background-image:linear-gradient(#000, #222);
	color:#fff;
	padding-top:6vh;
}
@media screen and (min-width: 40em) {
	.loginBox #picFrame, .loginBox #loginForm {
		height:90vh;
		margin-top:5vh;
		margin-bottom:5vh;
		border-top:2px solid #fff;
		border-bottom:2px solid #fff;
	}
	.loginBox #picFrame {
		border-radius:6px 0 0 6px;
		border-left:2px solid #fff;
	}
	.loginBox #loginForm {
		border-radius:0 6px 6px 0;
		border-right:2px solid #fff;
	}
}
/* : Video Player : */
.vidCon {
	padding-top:5vh;
}
.cDashboard .back-button {
	position:absolute;
	top:20vh;
	left:8vw;
}
.cDashboard .vidTitle {
	padding-top:5vh;
}
/* : Footer : */
.footer-area {
	background:#2e2e2e url(../img/yc_eby_night-footer-bg2.jpg) center top no-repeat;
	background-size:100% auto;
	text-shadow:0px 3px 6px #000;
}
@media screen and (max-width: 39.9375em) {
	.footer-area {
		min-height:50vh;
		padding-top:30vh;
	}
}
@media screen and (min-width: 40em) {
	.footer-area {
		min-height:125vh;
		padding-top:95vh;
	}
}
.footer-area footer {
	background-color:rgb(019,021,018);
	min-height:50vh;
	color:#fff;
}
.footer-area footer .footer-cell {
	min-height:25vh;
	padding-top:10vh;
}
.footer-area footer .heart-box {
	background:url(../img/anahata.png) center center no-repeat;
	background-size:auto 100%;
	margin-top:5vh;
}